"Sorry, an error has occurred while launching the installer." = "이용에 불편을 드려 죄송합니다. 설치 프로그램을 시작하는 동안 오류가 발생하였습니다.";
"Sorry, %@ is required to start the installer. Please check the System Requirements for details." = "이용에 불편을 드려 죄송합니다. 설치 프로그램을 시작하려면 %@이(가) 필요합니다. 자세한 내용은 시스템 요구사항에서 확인하시기 바랍니다.";
"a newer version of Mac OS X" = "Mac OS X 최신 버전";
"Mac OS X" = "Mac OS X";
